4 Replies Latest reply on Jan 30, 2009 9:08 AM by kelljaso

    Deploying 2 VirusScan versions through EPO 4

      Sorry if this is something I am missing but is there anyway to deploy VirusScan 8.5 and 8.7 through EPO 4??? Do to the Checkpoint SecureClient issue with 8.7 I cannot deploy this to users with remote access, so they will continue with 8.5.